<template>
  <div class="today-reward-section">
    <div class="row">
      <div class="col">
        <div class="today-reward">
          <span>Today's Reward</span>
        </div>
      </div>
    </div>
    <div id="reward-container" class="row">
      <div class="col-12 col-md-6 col-xl-12">
        <div id="bitcoin-reward-container" class="reward-container">
          <img src="@/assets/img/bitcoin.png" style="max-width: 100%;"/>
          <div class="total">
            <div class="total-reward-text skiptranslate">
              <span>BTC</span>
            </div>
            <div class="total-reward-count">
              <span>0.01</span>
            </div>
            <div class="d-flex justify-content-end usdt"><span class="text-secondary">{{ 0.01 | btcToUsd }} USD</span></div>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6 col-xl-12">
        <div id="bsbtcoin-reward-container" class="reward-container">
          <img src="@/assets/img/bsbtcoin@2x.png" style="max-width: 100%; left: -10%; top: -10%;"/>
          <div class="total">
            <div class="total-reward-text">
              <span>BSBT</span>
            </div>
            <div class="total-reward-count">
              <span>1,600</span>
            </div>
            <div class="d-flex justify-content-end usdt"><span class="text-secondary">{{ 1600 | bsbtToUsd }} USD</span></div>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<style scoped>
#bsbtcoin-reward-container,
#bitcoin-reward-container {
  background: #fff;
}
#reward-container img {
  z-index: 0 !important;
}

</style>